HTML-Spry-DataSet

Prerequisites

HTML-Spry-DataSet declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
CGI0.38CGI-4.09122.86
IO1.23IO-1.25125.71
Params::Util0.32Params-Util-1.07128.57
perl5.8.5perl0.00

HTML-Spry-DataSet declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
File::Remove1.42File-Remove-1.52128.57
Test::LongString0.11Test-LongString-0.16117.14
Test::More0.42Test-Simple-1.001008128.57